/*
ie.css - IE7/8/9 styling for Above Standard Plumbing
http://www.abovestandardplumbing.com.au
Created by: Exist Online | Web Solutions, Graphic and Print Design, Multimedia Development
Website: http://www.existonline.com.au
Author: Geoff Franklin
Version: 1.0
Date Created: 11.Jun.2014
Date Last Edited: 18.Jun.2014
*/

/* IE9 */

/* IE7/8 - e.g. color: #FFF\9; */
#header { text-align: center\9; }
body.home #contact .phone-email, #contact .emergency { display: inline-block\9; float: none\9; text-align: center\9; }
#nav li { border-left: none\9; }
#main { padding: 0 0 320px\9; }
#content { width: auto\9; }
#services .wrap { padding: 0 0 60px\9; }
#services a.btn.plumbing { float: none\9; position: absolute\9; right: 0\9; bottom: 0\9; }
#services a.box h4 { background: rgb(39,98,133)\9; }
#services a.box:hover h4 { background: rgb(9,24,33)\9; }
body.home .widget.social iframe.big { display: none\9; visibility: hidden\9; }
body.home .widget.social iframe.small { display: block\9; visibility: visible\9; margin: 0 auto\9; }
body.home .widget.social a.yt { position: relative\9; right: auto\9; top: auto\9; display: block\9; margin: 20px auto 0\9; width: 215px\9; }
body.home .widget.social a.yt span { margin: 25px 0 0 5px\9; width: 140px\9; }
#share { max-width: none\9; text-align: left\9; }
#drop { display: none\9; }

/* IE7 - e.g. *+html .class { color: #FFF; } */
*+html ul.rslides_tabs li { display: inline; float: left; }
*+html form.wpcf7-form p label { display: block; text-align: left; }
*+html form.wpcf7-form p label.empty { display: none; }
*+html form.wpcf7-form p span span.wpcf7-not-valid-tip { padding-left: 0; }
*+html form.wpcf7-form p span.captcha span.wpcf7-not-valid-tip { padding-left: 96px; }